function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","setting");
x.t("description","ato");
x.t("description","(num)");
x.t("related","commands");
x.t("7.17","ato");
x.t("v.250","command");
x.t("last","v.250");
x.t("gprs","connection");
x.t("mode","parameter");
x.t("mode","7.17");
x.t("mode","command");
x.t("mode","ppp");
x.t("mode","syntax");
x.t("mode","ato");
x.t("mode","data");
x.t("mode","call");
x.t("mode","connect");
x.t("resume","data");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","command");
x.t("connection","successfully");
x.t("connection","takes");
x.t("text","output");
x.t("text","note");
x.t("back","data");
x.t("command","description");
x.t("command","mode");
x.t("command","escape");
x.t("command","ato");
x.t("mux1","mux2");
x.t("ppp","online");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("escape","sequence");
x.t("commands","7.17");
x.t("syntax","exec");
x.t("exec","command");
x.t("switch","command");
x.t("reference","(s)");
x.t("successfully","resumed");
x.t("ato","response");
x.t("ato","switch");
x.t("ato","causes");
x.t("ato","corresponding");
x.t("value","reference");
x.t("usb","mux1");
x.t("charge","last");
x.t("csd","call");
x.t("(s)","pin");
x.t("(s)","connection");
x.t("established","csd");
x.t("takes","back");
x.t("[0]","switch");
x.t("online","mode");
x.t("resumed","carrier");
x.t("output","atx");
x.t("sequence","established");
x.t("data","gprs");
x.t("data","mode");
x.t("atx","parameter");
x.t("(num)","[0]");
x.t("note","text");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","gprs");
x.t("carrier","returns");
x.t("asc1","usb");
x.t("causes","resume");
x.t("corresponding","command");
x.t("connect","text");
x.t("setting","value");
x.t("returns","data");
}
